## ultraship 1.4.2

=== debian/changelog ===
ultraship (1.4.2-0ddebs2~ubuntu24.04) noble; urgency=medium

  * use of dh-exec to reduce complexity of debian/ files

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 27 Nov 2025 01:41:32 +0100

ultraship (1.4.2-0ddebs1) unstable; urgency=medium

  * Initial release.

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 18 Mar 2025 00:55:12 +0100
