=== debian/rules ===
#!/usr/bin/make -f
export DEB_CFLAGS_MAINT_APPEND  = -flto

%:
	dh $@ --buildsystem=cmake --builddirectory=build
