=== debian/watch ===
version=4
opts="compression=xz,repack" \
  https://github.com/Kenix3/libultraship/tags .*/@ANY_VERSION@@ARCHIVE_EXT@ \
debian uupdate
